Issuu on Google+

Four ‘N 20, Page 8

Rapper “50 Cent,” Page 4

The Government Center Gazette & Van Nuys News Press Weekly Every Monday

Serving Van Nuys, Sherman Oaks, Encino, N. Hollywood & Glendale

July 29th - August 4th, 2013 (Ter’t #332)

MADE IN AMERICA

““There is no love sincerer than the love of food.” ~George Bernard Shaw

VOL #7 ISSUE #25

Lahaina Is Where History Nury Martinez Wins LA City & Playfulness Meet MAUI, HAWAII — Take a trim, tidy New England whaling town, plunk it in the middle of the Pacific, sketch in some rainbow-crowned mountains, and add a generous helping of palm trees. Stir in the biggest Buddha outside of Asia, a banyan tree the size of a city block, and a history that reads like an epic novel, and you might come close to defining Lahaina. This fun-loving historic town was once the capital of the Hawaiian kingdom and the seat of power for the Kamehameha dynasty in the early nineteenth century. By the mid1800s, with as many as 400 ships at a time berthed in the harbor, spilling up to 1,500 sailors ashore, Lahaina went on to become the lusty port of the Yankee whaling fleet. The whalers said there was no God west of the Horn, and they conducted themselves accordingly – until a band of puritanical missionaries arrived from New England to spoil the ribald party. The battles between the reverends and the revelers became legendary. Among the sailors was Herman Melville, who immortalized the era in his classic novel, Moby Dick. The missionaries built a seminary where young men were educated. It later became Lahainaluna, the first high school west of the Rocky Mountains. Hawaiian historians Samuel Kamakau and David Malo were among those who were educated at Lahainaluna. The missionaries, in a move that changed the course of Hawaiian history, also installed Hawaii’s first printing press. Lahaina today is a reflection of its colorful past. Approximately 55 acres of the town have been set aside as historic districts containing several sites designated as National Historical Landmarks. Among the gallant survivors are the weathered wooden buildings lining Front Street and its side streets. In place of grog shops and ship’s outfitters, they now house boutiques, art galleries and charming seafood restaurants where the demon rum comes in polite mai tais with little paper parasols planted in wedges of pineapple. Where whaling ships once laid anchor, a fleet of pleasure boats now bobs in the sun, waiting to take visitors on sunset dinner cruises, snorkel and dive sails, whale watching excursions and picnic trips to other islands. Lahaina Harbor is also home to many of the world’s finest cruise ships that anchor off shore. Presiding over the harbor is the old Pioneer Inn with its fascinating nautical memorabilia. On Sunday mornings, Hawaiian hymns still ring from Lahaina’s churches, while incense curls heavenward from Asian temples. Signs mark the historic sites. Walking maps are free and readily available. Lahaina might be called Hawaii’s Williamsburg, except that it is a living town embracing commerce and tourism. The historic Baldwin Mission House is open to the public. Other notable buildings include the Masters and Mates Reading Room, the Seamen’s Hospital, the waterfront courthouse, the old jail, Lahaina prison, and more. Cultural sites in this area include the healing stone of hauola, the royal residence of Mokuula, and the sea of Uo, where the legendary mermaid, Kananaka, is said to surf. (Continued on page 9)

STARTING A BUSINESS?

WE ALSO PUBLISH ABC NOTICES, NAME YOU NEED TO FILE & PUBLISH A CHANGES, PETITIONS FICTITIOUS BUSINESS STATEMENT (DBA) FOR PROBATE, SUMMONS ETC. FOR DETAILS/ PRICE QUOTES: 818-707-2507 OR EDITOR@VANNUYSNEWSPRESS.COM

Council Seat

SAN FERNANDO VALLEY, CA — After a long drawn out special election and campaign, Van Nuys and the surrounding area finally have a representative at City Hall. Nury Martinez defeated Cindy Montanez last Tuesday in the special election to fill Congressman Tony Cardenas’s LA City Council seat. Who is Nury Martinez? Born and raised in the San Fernando Valley, Nury Martinez has dedicated her life to her community, working to create good-paying local jobs, keeping our communities safe and advocating for our children and students. A neighborhood watch captain, homeowner and a mother, Nury will work to break the gridlock of business-as-usual politics at City Hall to get back to the basics and deliver resources to Valley residents. Throughout her career, Nury has delivered real results for the community. As a School Board Member, she successfully fought to keep the aviation mechanics school at the Van Nuys Airport open, despite planned budget cuts, by putting pressure on government agencies to keep the school open and to keep jobs in our community. As an executive director of a local non-profit, Nury was able to help clean up (Continued on page 8)

Honua Kai Resort & Spa To Open Hoola Spa Late Summer

Construction is under way at Honua Kai Resort & Spa on the new Hoola Spa, scheduled to open August 2013. The Hoola Spa will feature Maui’s first Himalayan Salt Room, which will provide pure, bacteria-free air to enhance guests’ natural and therapeutic spa experience. Honua Kai was also recently recognized by TripAdvisor as a 2013 Certificate of Excellence Winner. The award is given to the highest-rated, top performing 10% of all businesses worldwide on TripAdvisor. For reservations, please call 855-718-5789 or visit www. honuakai.com.

Expect a 10 percent chance of rain on Mon and Tues.

H: L:

Mon -- Tue -- Wed -- Thu -- Fri -- Sat -- Sun 83 83 86 88 87 86 87 61 61 62 61 61 61 62

It’s going to be cooler than it was last week, but only a little bit. .

--Weather Corner --

What Is Radiation Fog?

Radiation fog is fog that is created when radiational cooling at the earth’s surface lowers the temperature of the air near the ground to or below its dew point. Formation is best when there is a shallow surface layer of relatively moist air beneath a drier layer, clear skies, and light surface winds. This primarily occurs during the night or early morning.


page 2

www.vannuysnewspress.com

opinions & Editorial

Stop Killing & Eating Chimps!

Chimpanzees share 98% of our genetic make-up. Much like us, these intelligent and social beings form strong family bonds, seek to protect each other from harm, and nurture their young. However, humans are directly contributing to the demise of wild chimpanzee populations through the thriving illegal commercial bushmeat trade. Chimpanzees killed and sold as bushmeat are often shot by poachers or caught in snare traps, causing immense pain and suffering when wire constricts around a hand or foot. Infant chimpanzees are too small to fetch a good price for meat, so after hunters kill their mothers, these orphans are often sold into the cruel exotic pet trade. If you believe in a future for these amazing beings, send a message to your representatives that you are outraged at the slaughter of chimpanzees, and urge them to: - Strengthen regulations related to the international trade of endangered species; and - Discourage destructive industrial practices that facilitate the bushmeat trade.

Defend LGBT Olympians From Russian Anti-Gay Laws!

The Olympics are supposed to be a time to come together as a global community and celebrate diversity and athletic achievement. But thanks to draconian anti-LGBT laws recently passed in Russia, being gay -or even being “pro-gay”- can get you arrested there. The egregious human rights violation has tragic implications for LGBT Russians and their allies. It also completely undermines the spirit of the Olympic games, and it puts any LGBT Olympians or advocates traveling to Sochi to compete in tremendous danger. Olympic athletes should be worried about competing and representing their country, NOT if they’ll end up in jail for who they love. The International Olympic Committee (IOC) must take a stand against this kind of human rights violation from an Olympic host nation. Tell the IOC to publicly state its support for ALL athletes and forbid any attempts by Russia to violate the rights of LGBT Olympians!

Monday, July 29th - Sunday, August 4th, 2013

-- Word Of The Week --

um•brage (pronounced “uhm-brij”) -- noun

1. offense; annoyance; displeasure: to feel umbrage at a social snub; to give umbrage to someone; to take umbrage at someone’s rudeness. 2. the slightest indication or vaguest feeling of suspicion, doubt, hostility, or the like. 3. leaves that afford shade, as the foliage of trees. 4. shade or shadows, as cast by trees. 5. a shadowy appearance or semblance of something.

Name the State Capitol 1

2

3

5

6

4

7

8

9

10 11

12

13

14

15

16

17

18 19

20 21 23

27

24

25

22

26

28

29 30

31

32 33 34

35 36

37

38

42

39

40

41

43 44

45

46

47

48 49

50 www.CrosswordWeaver.com

ACROSS ACROSS 1 North Dakota 1 North Dakota 6 Florida 6 Florida 8 Indiana 8 Indiana 11 Virginia 1112Virginia Nebraska Minnesota 1213Nebraska 14 Massachussetts 1317Minnesota Missouri North Carolina 1419Massachusetts 20 Iowa 17 Missouri 19 North Carolina 20 Iowa 23 Oklahoma 26 Nevada 28 Illinois 30 Ohio 31 New Jersey 33 Alabama 34 New York 35 Idaho 36 Wyoming 39 Mississippi

23 26 28 30 31 33 34 35 36 39 42 43

42 South Carolina 45 Montana 46 California 43 Pennsylvania 47 Wisconsin 45 Montana 48 Hawaii 46 California 49 South Dakota 50 Rhode Island 47 Wisconsin DOWN 48 Hawaii 49 South Dakota2 Texas 50 Rhode Island3 Colorado

Oklahoma Nevada Illinois Ohio New Jersey Alabama New York Idaho Wyoming Mississippi South Carolina Pennsylvania

4 Connecticut

DOWN 2 Texas 3 Colorado 4 Connecticut 5 Louisiana 7 Utah 9 New Hampshire 10 Arizona 15 Maryland 16 West Virginia 18 Kentucky 21 Oregon

22 Arkansas 5 Louisiana 7 Utah 24 Maine 9 New Hampshire 25 Georgia 10 Arizona 15 27 AlaskaMaryland 16 West Virginia 29 Vermont 18 Kentucky 21 Oregon 32 Washington 22 Arkansas 37 Kansas 24 Maine 25 Georgia 38 Michigan 27 Alaska 40 New Mexico 41 Tennessee 44 Delaware

The Government Center Gazette & Van Nuys News Press

The Government Center Gazette & Van Nuys News Press is published weekly on Mondays by George Christopher Thomas, Publisher. Advertising and Editorial offices are based out of Agoura Hills, CA.

Telephone: 818-605-8940 • 818-707-2507 Fax: 818-286-9579 www.VanNuysNewsPress.com Email: Editor@VanNuysNewsPress.com P.O. Box 2444, Van Nuys, CA 91404

Opinions and positions taken in articles and op-ed submissions are those of the author and do not reflect the opinions of the Publisher or this newspaper’s advertisers. Please submit letters to the editor and story ideas to Editor@VanNuysNewsPress.com or P.O. Box 2444, Van Nuys, CA 91404. Your first copy of this newspaper is free; additional copies are $50 each. For an annual subscription please mail a check for $33.33 payable to “Van Nuys News Press” to P.O. Box 2444, Van Nuys, CA 91404. Please write “subscription” in the memo and include your name and mailing address. If you subscribe, it will come (in the mail). PUBLISHER & TRAVEL WRITER-IN-CHIEF: George Christopher Thomas EDITOR-IN-CHIEF & STAFF WRITER: Joanne Lewis Circulation Manager & DELIVERY CONSULTANT: Ian Rodman TRAVEL & ENTERTAINMENT EDITOR: Jean Strauber STAND UP PHILOSOPHER & RESIDENT KNOW-IT-ALL HISTORIAN: Jeff Thomas HOME DECORATING EDITOR & EXECUTIVE ASSISTANT: Sandra H. Thomas ADOPTED GOLF RADIO FAMILY: The Gottfried Family, AM 570 COPYWRITER & RADIO PRODUCER: Alex “Foghorn” Fish TRAVEL WRITER & EXTREME SPORTS EDITOR: Kara Holly DeMille NEW MARKETS CONSULTANT & TRAVEL WRITER: Jon Middleton Thomas PRACTICAL LEGAL POINTERS COLUMNIST: Joann Deutch, Attorney CHIEF SUGGESTION EDITOR: Julie Castro CONTRIBUTING OPINION COLUMNIST: Irving Leemon CONTRIBUTING “MISS-LANE-IOUS” COLUMNIST: Lane M. Sherman All pictures and materials sent to The Government Center Gazette are considered Property of the publisher, and will not be returned. Thanks! Have a nice day and be good!


Monday, July 29th - Sunday, August 4th, 2013

entertainment tips of the week By Jean Strauber, Entertainment Editor

Will Geer’s Legacy: The Theatricum Botanicum

Nestled in the hills of Topanga Canyon at 1419 Topanga Canyon Boulevard sits the Theatricum Botanicum, Will Geer’s gift to the theatre-going public. Begun in the early 1950s, when actor Will Geer was victimized by the McCarthy-era blacklist, he began to open his property in Topanga as a theater for fellow blacklisted actors. His gardens were not only a place of refuge for Geer, but he also made money selling vegetables and flowers. On the dirt stage next to Topanga Creek, surrounded by ancient oaks and sycamores, Geer, his wife Herta Ware and their children presented Shakespeare and played music with good friends such as Woody Guthrie, Pete Seeger and John Randolph. In those days the audience sat on hay bales and the performances were free. This magical combination of art and nature formed a creative oasis for many actors and artists and an invigorating natural setting for audiences. In 1967 director Otto Preminger defied the blacklist and cast Geer in the film Advise and Consent,

thereby rekindling Geer’s acting career. Eventually he was cast as the feisty but lovable Grandpa on the long-running television series The Waltons, the role for which most people remember him. In 1973 Geer re-gathered his family, now working actors throughout the country, and they formed a nonprofit corporation. The theater, which is now the Shakespeare Garden, housed workshop performances of Shakespeare, folk plays, memorials for actors such as Robert Ryan, concerts by Pete Seeger, Arlo Guthrie, Della Reese and Burl Irves among others; and “hootenannies” given by and for the artists who were by now considered part of the family. After Will Geer’s death in 1978, the family and small band of players decided to work towards becoming a professional repertory theater and include educational programs and musical events into the Theatricum’s year-round activities. Today you’ll find that beginning each spring you’ll find that Will Geer’s Theatricum Botanicum presents a Summer Repertory season of plays revolving around at least one Shakespeare play; weekly children’s

programming with “Family Fun Days” offered every Sunday by Peter Alsop’s Kid Koncerts and Creative PlayGround; “Under the Oaks” for intimate evenings of words, comedy and music under the stars; and “Botanicum Seedlings: A Development Series for Playwrights,” a free reading series to foster the growth of unproven plays and emerging artistic voices. The 2013 40th Anniversary Season highlights include the productions of: William Shakespeare’s “taming of the Shrew,” directed by Ellen Geer and staring Aaron Hendry as Petruchio and Willow Geer as Katharina. As Ellen Geer notes in the Theatricum’s program, “So much has been written about this play. So many points of view. Is it a comedy about love and transformation? A feminist diatribe? A farce? A good play within the play? A bad play within a play? Laughing at cruelty? Or is it just for fun?” “Taming of the Shrew” will be presented August Friday, August 2, Saturday, August 3 and Saturday, August 10. The other Shakespeare play being presented in repertory this summer is “A Midsummer Night’s Dream,” directed by Melora Marshall and Willow Geer. The directors notes provide the information that more

www.vannuysnewspress.com PAGE 3 plants are mentioned in Ellen Geer) Marshall and little long, in my opinion, this play than in any other Kellen McDaniel. and with laughter at some of Shakespeare’s. And, Geer has combined inappropriate times, Geer how fitting as Theatricum elements from Geoffrey has managed to hold the Botanicum means Theatre of Monmouth’s Historia audience’s attention of the in the Garden. Regum Britanniae, story of this druid who The play appeals to all ages biblical texts, the legends was able to survive and and is the ideal introduction surrounding Atlantis, overcome all obstacles to to the Bard’s wonderful Stonehenge and a clash reach the height of fame world of language, of kings and dynasties; and acclaim. It’s worth a character and storytelling. Geer brings to us a young visit. Future performances Classical actors pursue Merlin grappling with are August 3, 4, 9, 11, 17 this play again and again his identity. Certain and 18. throughout their careers, characterizations stood out Reservations must be striving like “Bottom” to when I saw the opening made 48 hours in advance night performance. Abby on line www.theatricum. play all the parts. Upcoming performances Craden was appropriately com or by calling the Box of “A Midsummer Night’s evil as Morgana, as were the Office at (310) 455-3723. Dream” are Thursday, Devil, played by Charles M. For ticket information Howell IV, Lily Andrew as and other programs, visit August 1, 8, 15 and 22. A third play being produced the young Merlin and Syd TheatricumBotanicum. in the Summer Season 2013 Mason as Wolf. Though a com. is “The Royal Family” by George S. Kaufman and Edna Ferber. Written in 1927 as a comedy of theatrical manners, and a thinly disguised spoof the real-life theatrical family, the Barrymores. The director, Susan Angelo, states that “It strikes me more as a Valentine to the theatre and to those who make it happen.” Upcoming performances are on August 4, 10, 17, 18 and 25. A new play written and directed by Ellen Geer is “Merlin: Harbinger of Peace.” Ellen Geer has written a tale of a young druid wizard destined for greatness who comes of age during Britain’s bloodiest age. This epic retelling features an original electronic score supporting the action on the stage by brothers (sons of star Melora Marshall and nephews of playwright and director

Go ahead and let the kids sleep in late. This is “us time”. When the two of you can be one again. A little before the Room & Car package turns into “where are we going next Daddy?”

MAUI’S NEWEST LUXURY RESORT. SPACIOUS STUDIOS & 1 - 3 BEDROOM SUITES. GOURMET KITCHENS, WASHER & DRYERS. MANAGED BY INTRAWEST HONUA KAI HOSPITALITY MANAGEMENT. 130 KAI MALINA PARKWAY, LAHAINA, HI 96761 855-802-9284 WWW.HONUAKAI.COM LIKE US ON FACEBOOK & TWITTER


page 4

www.vannuysnewspress.com

police news & Information

North Hollywood Detectives Investigate Rapper “50 Cent”

san fernando valley, ca -- Los Angeles Police Department (LAPD) North Hollywood Area patrol officers responded to a call of domestic violence incident in the Toluca Lake area in Los Angeles. On June 23, 2013, LAPD North Hollywood patrol officers and detectives responded to a call of a domestic violence incident in the Toluca Lake area. The victim stated she was the victim of a domestic violence incident and that the suspect had damaged her personal property during the incident. Responding officers and detectives conducted a thorough investigation and determined that the victim had been battered by the suspect and that the suspect had damaged victim’s property inside the residence. The suspect fled prior to the officers arrival. The subsequent investigation identified the suspect as Mr. Jackson, 37 years of age and a resident of Farmington, Connecticut. The victim identified Jackson as the well-known rapper, “50 Cent”. The Los Angeles County District Attorney’s Office referred the case to the Los Angeles City Attorney for a misdemeanor filing consideration. On July 1, 2013, the Los Angeles City Attorney’s Office filed one count of 273.5 PC – Domestic Assault and four counts of 594 PC – Vandalism against Mr. Jackson. The Los Angeles Police Department is seeking any other potential witnesses to this incident. If you have any information regarding this case please contact North Hollywood Major Assault Crimes Detectives at 818-623-4045. During non-business hours call 1-877-LAPD-24-7 (877527-3247).

Monday, July 29th - Sunday, August 4th, 2013

LAPD Car Burglary Prevention Tips

Tips on how to avoid car break-ins: • Do not leave valuables in plain view: (GPS devices, lap tops, PDA’s, cell phones, MP3’s, wallets, purses) • Do not leave windows or sunroof open. • Do not leave doors unlocked. • Do not leave keys in the vehicle. • Do not leave the garage door opener in plain view. • Do not leave out items with personal information. •Do not move valuable items to the trunk while in public view. •Slow down and use common sense before you leave your car. Be smart!

Come Participate In The 3rd Annual Arroyo Creek Half Marathon, 5k 10k Sunday August 11th, 2013 Rancho Simi Community Park, 1765 Royal Ave, Simi Valley, CA 93065

The race will start at Rancho Simi Park and run along the Arroyo bike path that is lined with beautiful trees for shade. The bike path runs through the center of Simi Valley and along the arroyo creek that is still home to ducks and herons (AKA - not cranes) soaking up the sun while playing in the gently flowing spring /summer time water. Aid stations every 1.5 miles. Half Marathon Starts at 7:00 am -- 5k & 10k - 7:30 am (arroyocreekhalfmarathon.com)


Monday, July 29th - Sunday, August 4th, 2013

Community News & Events LA City Councilman Paul Krekorian To Speak At Van Nuys Neighborhood Council Meeting

VAN NUYS, CA -- At the next General Meeting of the Van Nuys Neighborhood Council, LA City Councilman Paul Krekorian is scheduled to speak and present. The meeting is being held August 14th at 6262 Van Nuys Blvd., and starts at 7pm sharp. Born and raised in the San Fernando Valley, Paul Krekorian is a member of the Los Angeles City Council, where he serves as the chairman of the Budget and Finance Committee. Paul graduated from Reseda’s Cleveland High School before earning his B.A. in political science from the University of Southern California and a law degree from UC Berkeley. Upon graduating, he spent two decades practicing business, entertainment, and property litigation, while also devoting his time to reduce domestic and gang violence. In 2006, Paul was elected to the California State Assembly, representing the 43rd District working to increase government accountability and transparency as co-chair of the Legislative Ethics Committee. In Sacramento, Paul worked on landmark legislation to improve the environment and authored the state’s first successful film and television production tax incentive, which stemmed the tide of runaway production and secured thousands of jobs. In 2009, Paul won a seat on the Los Angeles City Council, where he has continued to advocate for public safety, open space and a dedication to providing the city’s core services. Less than two years into his tenure, he was tapped to lead the important Budget and Finance Committee and has worked to improve the basic financial structure of the city of Los Angeles. Paul lives in the San Fernando Valley with his wife and three children. For more information, check his Wikipedia page or follow him on Facebook and Twitter (@PaulKrekorian).

DBA Coupon $40 For Publishing

Includes all 4 week and the “Proof Of Publication” Affidavit Call 818-707-2507 or mail in your DBA to -- Van Nuys News Press PO Box 2444, Van Nuys, CA 91404-2444

Do you have a community event to feature in this newspaper? Tell our readers about it! Email us: editor@vannuys newspress.com

8

S*

W AS FE

TH

IN AS

CAREER EDUCATION

Life’s good in…

e Administration Medical Office

MON

MONTHS* is all it takes!

• Medical Office Administration • Medical Assistant Day & Evening! • Dental Assistant Day & Evening! We also offer programs for: • Physical Therapist Assistant—(AS) • Surgical Technology • Respiratory Therapy—(AS) • Vocational Nurse

Call Today—Classe s E nrolling Now!

1.888.254.7785

12412 Victory Blvd. • North Hollywood, CA 91606

Financial Aid available to those who qualify. *Program lengths vary. Accredited Member, ACCSC.

www.concorde4me.com

For more information about our graduation rates, the median debt of students who completed the program, and other important information, please visit our website at www.concorde.edu/disclosures.

13-10863_CON_ad_CANHY-GC_MOA_9MLG_5x4_K_[01].indd 1

7/3/2013 7:07:24 AM

www.vannuysnewspress.com

page 5

Fly With a Maui Shelter Pet

Maui Humane Society’s (MHS) Wings of Aloha program flies homeless Maui pets to U.S. and Canadian cities where local rescue agencies guarantee their adoption into loving homes. Airfare for an animal is much less if it flies on the reservation of a ticketed passenger. To share your flight with a shelter pet (they don’t travel in the passenger cabin), email info@MauiHumaneSociety.org, subject “Wings of Aloha,” your flight date and destination airport. If an adoption can be arranged there, MHS will contact you. All you have to do is show up for your flight! www.mauihumanesociety.org.


page 6 www.vannuysnewspress.com

Travel tips of the week

Notch Above Tours For Civil War Buffs

By Jean Strauber, Travel Editor Notch Above Tours is offering this four-day/three-night Historical Gettysburg Get-AWay featuring the second Vermont Brigade that departs Sunday, September 22, 2013. Here’s the day-by-day itinerary: DAY 1- Depart Middlebury (VT) on your deluxe motorcoach for Gettysburg, PA. By late afternoon you’ll reach your Gettysburg hotel during the late afternoon. DAY 2- After your included breakfast, board your coach and travel to the Gettysburg Battlefield. You’ll be met by an expert local guide and embark on a walking/riding tour. Your visit will begin at the Gettysburg National Military Park Visitor’s Center Museum. Here you’ll watch the film, “A New Birth of Freedom,” which places the monumental events of the Battle of Gettysburg into the larger context of American history. You will

then visit the Gettysburg Cyclorama (pictured above). In the late 1880’s, French artist Paul Philippoteaux created the Battle of Gettysburg Cyclorama, a breathtaking oil painting that measures 377 feet in circumference and 42 feet in height. Longer than a football field and as tall as a four-story structure, the Gettysburg Cyclorama painting immerses visitors in the Pickett’s charge during the Battle of Gettysburg. After your lunch , the guide will lead you on a tour on the main battlefield where three days of battle had occurred. He will also offer commentary on General Stannard and the Second Vermont Brigade. Spend the rest of the afternoon and evening exploring Baltimore Street in Gettysburg and its many museums, bookstores and antique shops. The town of Gettysburg has been identified as one of the most haunted places in the United States. Visitors have reported encountering young men dressed in the Civil War uniforms who tip their hats to them and then seem to vanish before their eyes. DAY 3- After breakfast, check out of your hotel and meet a local guide at the Gettysburg Battlefield to visit the Soldier’s National Cemetery where President Lincoln delivered his Gettysburg Address as part of the dedication ceremonies. You will then tour the East Calvary Field where heavy fighting between Union and Confederate cavalry forces took place on July 3, 1863. Many would be surprised to learn that on East Cavalry Field a cavalry charge occurred that men on both sides called “without doubt the most gallant cavalry charge made during the war.” The main fighting on East Cavalry Field lasted for

Monday, July 29th - Sunday, August 4th, 2013

three hours. You will then leave Gettysburg to head to Pennsylvania’s capital, Harrisburg. There will be a stop for lunch and at the Military Heritage Center. This center has both an outdoor and indoor museum. The Army Heritage Trail serves as the USAHEC’s outdoor museum. It encompasses the grounds of the USAHEC, covering about one mile, and highlights nearly every era of Army history with different exhibits and large artifacts. The trail serves as a stage for living history presentations by historians serving as interpreters. When exploring the indoor gallery you will experience the US Army through the eyes of the men and women who lived its history, in war and peace, from the Spanish American War to current operations in Afghanistan. When you enter the gallery you may opt to pick up a “dog tag” representing one of six soldiers whose story is part of the USAHEC collections. These dog tags allow you to experience Army life as a Soldier. Later you arrive at your downtown Harrisburg hotel. You might want to relax and refresh before dinner this evening. Or, you might want to explore Pennsylvania’s capital city. For your on-your-own dinner, you might want to walk to Harrisburg’s Restaurant Row, the city’s eclectic culinary district. DAY 4- After breakfast in the hotel, you’ll check out. This morning includes a visit to the Capitol Complex (pictured, left), which is within walking distance from the hotel. The Capitol was designed in the American Renaissance style by Philadelphia architect Joseph Huston (1866-1940), who envisioned the building as a “Palace of Art.” Built and furnished at a cost of $13 million, the Capitol features paintings, stained glass and furnishings by some of the best artisans of the day. The building’s centerpiece is a spectacular 272-foot, 52 million-pound dome inspired by Michelangelo’s design for St. Peter’s Basilica in Rome. You will then begin your travel back to Middlebury (VT) with a lunch and other stops along the way. Fare: $498 per person/ double occupancy. For more information about this and other Notch Above Tours go to notchabovetours.com/ vacationguide.html, consult your travel professional or contact me at the Travel Center (800) 870-9345.

Celebrate 200 years of island tradition.

Pair your luxurious Maui vacation with a locally grown treasure with Honua Kai’s ‘Aina Gourmet Coffee Experience. Package includes: • • • • •

Five Nights in a One or Two Bedroom Suite Complimentary Compact Rental Car Lunch Tour for Two at O’o Farm Pacific’O Gift Certificate Coffee Amenity Basket

MAUI’S NEWEST LUXURY RESORT. SPACIOUS STUDIOS & 1 - 3 BEDROOM SUITES. GOURMET KITCHENS, WASHER & DRYERS. MANAGED BY INTRAWEST HONUA KAI HOSPITALITY MANAGEMENT. 130 KAI MALINA PARKWAY, LAHAINA, HI 96761 855-802-9284 WWW.HONUAKAI.COM LIKE US ON FACEBOOK & TWITTER


Monday, July 29th - Sunday, August 4th, 2013

Hotels, Resorts & Spas

Summer Is Great For Touring Rome, Of Course!

By Joann Deutch, Travel Writer Where can you see someone smoking, talking on the phone, balancing a purse between their feet and driving a motorcycle? No six-inch stilettos, but suede pumps did work nicely. Rome of course! A visit to Rome can’t be complete with food, lots of it, and dodging cars, motos, and odd looking mini cars. A place where they think that protein is the sauce on your pasta. Rome in early summer is a great place to visit. I’ve settled into an apartment in Monte Mario Vecchio. It’s in the Gianicolo area of Rome. I’ve been to Rome before so I thought I’d take the road less travelled. Right nearby I’ve visited Villa Doria Pamphilli and Villa Sciara. Most of the Villas are homes with expansive gardens – Palazzo Doria Pamphilli is a separate place in the Historical District. Don’t get them mixed up. My first full day I walked down the hill to Trastereve, an area in the Historical District by the Tiber River to Villa Corsini and Villa Farnasini. Both had small but interesting exhibits of early Italian art, along with a respectable collection of Dutch portraiture and landscape. Villa Farnasini had an amazing Raffaello ceiling and a breathe taking entrance. You certainly got the impression of grand living. In a later trip to Il Quirinale and a traveling exhibit of Tiziano artwork, I began to understand the relationship and influence the Dutch painters had on art that came 100 years later. I put another day aside for Via Vento. I passed the American Embassy with all its security and moved on to Chiesa di Santa Maria Immacolata. The museum was interesting but a little too current in its collection. But it’s when you get to the crypt your teenage sons will light up. The Capuchin Order in 1631 ordered the remains of thousands of Capuchin friars exhumed and transferred from the friary Via dei Lucchesi to the crypt. The bones were arranged along the walls… well let me tell you. Bones decorated light fixtures, hip

www.vannuysnewspress.com page 7 bones stacked on top of one another looking like birds hovering over the reclining dead. The skulls of famous dead people standing in the crypts dressed in Capuchin robes. It was like a car accident. You knew you should look away, but just couldn’t get yourself to do it. Take pictures; don’t take pictures; you’ll ruin the bones with your flash - What could the proper protocol be here? And, Oh yes - don’t forget to make a donation to this worthy religious order. I thought I’d seen enough painting of the Ascension and the Adoration of the Maggi, but I was unlikely to make it out of Rome without a few more notches in that belt. The special collection of Tiziano’s work assembled from far flung galleries was still a treat. Tomorrow I’m off to see the Palazzetto di Zuccaro, an small phantasmagoric house built in the 1500s. The tour guides says there is no waiting even if it is near the famous tourist trap, Piazza di Spagna. I’m also hoofing it over to Santa Barbara dei Librai, known as the smallest church in Rome wh’s date of origin is not known. The date associated with it is 1305, where Cesar was killed. “E Tu Brute”6, but it is not known if this the date the church was built or if this is the date of an arly restoration. Some idiot on Yelp reported that this is where Cesar said “Et tu Brute”, but we should know that Cesar was killed by Brute in the Roman Senate, not in a church. A question to ponder: If you only had pictures of your son as a chubby baby, and a gaunt long haired fellow wearing a crown of thorns, and no pictures in between, would your girlfriends think you’re a bad mom?

-- Facts Of The Week --

~ An elephant’s trunk has up to 150,000 muscles. ~ The Rams were the first pro football team to decorate their helmets. An early version of the “horn” motif is still used by the franchise today. ~ Pablo Picasso was held, questioned, and then released in 1911 for his suspected role in the theft of the Mona Lisa, which turned up months later. ~ A sequel called Beetlejuice Goes Hawaiian was written but never produced. ~ The first man to appear on the cover of Playboy was Peter Sellers.

!NTI $EFAMATION ,EGACY,AW!DVOCATES

0ROTECTING0RESERVINGTHE,EGACIESOFTHE$ECEASED

A PERSON’S REPUTATION IS THEIR LEGACY. Raise Your Voice! Help Stop the Defamation of the Deceased by Supporting the CADefLAW Initiative. • Sign Our Online Petition: http://tinyurl.com/d29sny3 • Visit Our Website: Cadeflaw.wordpress.com • Contact your California Representatives: Ask them to support CADefLAW • Email us for more information: info@cadeflaw.org

8FEPB HSFBUKPC QSPUFDUJOH UIF "TTFUT PGUIF %FDFBTFE #VUXIBU BCPVUUIFJS 3FQVUBUJPOT

(213) 985-7632


page 8 www.vannuysnewspress.com

politics & government

(Continued from page 1) -- a former toxic waste site and turn it into the Pacoima Plaza shopping center that only hires local workers from the community. Nury has also helped obtain millions of dollars to expand community health clinics and has opened up more opportunities for seniors to participate in recreational programs while serving as the Mayor of the San Fernando. The daughter of immigrants, Nury’s parents worked to instill the importance of community involvement in her from a young age. Her father was a dishwasher who took the bus everyday from Pacoima to Sherman Oaks while her mother worked on an assembly line at the Price Pfister factory in Pacoima. Her community involvement began early when Price Pfister announced plans to relocate local jobs to Mexico, ending hundreds of stable, union jobs that had provided, for the first time ever, healthcare coverage for Nury’s entire family. Nury organized to protest the loss of these local jobs that supported working families. Since that time, Nury has been constantly at work improving the life of her community. Nury was elected Mayor of San Fernando, where she worked to help small businesses prosper, drove down crime while creating good jobs for local workers by implementing a living wage ordinance and expanding access to affordable housing for seniors. The product of public schools and the first in her family to graduate from college, Nury is proud to currently serve the community as the Northeast and Central Valley’s elected member on the L.A. Unified School Board. As a leader on the School Board, Nury has worked to expand access to quality education for all communities, raise standards for college and career readiness and ensure safe and secure schools for all students. Earlier this year, Nury authored and passed a historic policy change that restored funding for art programs that were cut during the financial downturn. Nury is also the leader of the grass-roots community organization, Pacoima Beautiful, dedicated to creating sustainable, healthy and beautiful communities in the Valley. At Pacoima Beautiful, Nury has worked to bring parties to the table to create economic opportunity with an eye towards environmental sustainability. Nury worked on the Plaza Pacoima project mentioned above, which brought hundreds of good paying jobs to the Valley in LEED certified facility. Nury has fought to keep our families safe by protecting the rights of workers who deal with toxic chemicals on the job and to reduce community exposure to lead poisoning. Nury’s family history and community organizing background inspire her goals on the Los Angeles City Council. Nury will fight to attract and retain businesses that create solid middle class jobs by revitalizing the Van Nuys Corridor with a smart economic development plan. She also plans to incentivize new businesses to inhabit the old Montgomery Ward site in the heart of Panorama City. With her experience in the non-profit sector fighting for grant funds, Nury will work to finish the 40-acre Cesar Chavez park project and turn some of the existing landfills in Sun Valley into more open space for the residents of CD 6. She will also fight to fully fund public safety so that all our City’s residents can count on faster emergency response times and well-trained first responders. Nury is the only candidate in the race with the vision, experience and know-how to be the effective representative the Valley deserves. Nury is a graduate of San Fernando High School and California State University at Northridge. She has served on the boards of the Los Angeles Alliance for a New Economy and the Horizon Institute. She and her husband Gerry live in Sun Valley with their young daughter, Isabelle.

Monday, July 29th - Sunday, August 4th, 2013

business & commerce

-- Restaurant Of The Week -“Four ‘N 20, Sherman Oaks”

Four ‘N 20 opened in 1969 primarily as a pie shop. Since that time it has evolved into two fullservice neighborhood restaurants with strong community ties. Breakfast is served all day and lunch and dinner menus reflect a diversity of items ranging from smoothies, salads and sandwiches to full entrees and Four ‘N 20’s famous pies and cakes. Vegetarians will feel at home and find many options to their liking and those watching their weight can find what they’re looking for on the special “Fitness Menu”. The Four ‘N 20 ‘regulars’ especially enjoy weekends with a choice of the regular breakfast menu or our special champagne brunch! Sports fans will enjoy the “sports room” at our Sherman Oaks location. The walls are decorated with team pendants and jerseys and our new Hi-Def flat screen TV will bring you the latest hockey, NBA and NFL games while you enjoy your meal! Both restaurants feature canine friendly outdoor patios where your best pal can keep you company while you eat. And inside you’ll find special touches like daily newspapers that can be shared by customers as well as a basket filled with paperback books -- take one home or contribute one for other patrons to read. November is dessert nirvana at Four ‘N 20. (www.fourn20.com)


Mama’s Fish House First to Fund New Fish Aggregation Device (FAD)

www.vannuysnewspress.com page 9 (Continued from page 1) -- Dozens of art galleries offer the worlds of both acclaimed local artists and masters such as Dali, Chagall and Miro. Art has become so popular that it is celebrated in a weekly event called “Friday Night is Art Night in Lahaina.” People stroll from gallery to gallery viewing art, meeting artists, watching them work, listening to music, and sampling the refreshments served by the galleries. The restaurant scene is equally exciting. Added to the menu of fine seafood establishments overlooking the harbor are a host of innovative restaurants specializing in Hawaii Regional Cuisine. Some are situated in meticulously restored historic buildings, and all serve the freshest local ingredients prepared with a masterful blending of classic Asian and Continental techniques and the unique taste of paradise. The result is a culinary triumph that earns rave reviews from food critics around the country. (Photo of the Hokoji Shingon Mission in downtown Lahaina. A Japanese Buddhist temple.) Throughout the year, events such as the Ocean Arts Festival and the Taste of Lahaina food festival celebrate everything from whale-watching to the burgeoning culinary arts. Every Halloween, the streets of Lahaina are filled with tens of thousands of costumed revelers who dress up lavishly and compete for prizes in what is known as the “Mardi Gras of the Pacific.” Lahaina is also home to the Maui Theater and “Ulalena,” a multi-faceted theatrical experience depicting Hawaiian history with a modern twist. Brilliant dancers and exquisite talent have brought Ulalena to the forefront of island entertainment. Ulalena explores the relationships between people, nature and mythology, and integrates Hawaiian chants and dances, original music and choreography, and state-of-the-art lighting and projections. Lahaina is convenient to Maui’s major resort areas and is connected to the Kaanapali Resort by the restored sugarcane train, the Lahaina-Kaanapali and Pacific Railroad. (For a great place to stay in Maui, check out www.honuakai.com)

Maui Facts -- 1. Known as the Valley Isle, Maui is the 2nd largest island in the Hawaiian chain. -- 2. Maui is known for long stretches of beautiful beaches and the landmark Haleakala Crater, the House of the Sun. -- 3. Maui is also the breeding ground for the Humpback Whale, who winters here before returning to Alaska. -- 4. Maui is approximately 48 miles (76.8km) long and 26 miles (41.6km) wide, totaling 728 square miles. -- 5. Maui County includes the islands of Maui, Lanai, Kahoolawe, and Molokai.

charters within the islands of Maui and Lanai. Trilogy is Hawaii’s longest running, family owned sailboat charter, and to commemorate the event will be hosting a contest in August on their Facebook page to send two lucky couples on the Maui getaway of their dreams. Trilogy is also entering its third year of monthly reef cleanups, and in conjunction with Algalita Marine Research Foundation is performing the first baseline study of microplastics in inshore Hawaiian waters. (For more info, visit www.sailtrilogy.com.)

Monday, July 29th - Sunday, August 4th, 2013

family & food Maui Theatre Brings Two World-renowned Shows to Maui Maui Theatre has announced the addition of two new shows to its entertainment schedule. “You Got It!” - a salute to Roy Orbison, starring awardwinning singer/songwriter John Stephan, and “The Spanish Guitar” - a riveting Latin music and dance experience with Emmy Award Winning guitarist Benise, began in late June. To accommodate the three shows (including awardwinning Ulalena), Maui Theatre will open for two performances nightly, and one special matinee show on Mondays. For more information on show days and times call (808) 856-7900 or visit www.MauiTheatre.com, www.JohnStephan.com and www.Benise.com.

In cooperation with Maui fishermen and the Western Pacific Regional Fishery Management Council, Mama’s Fish House launched a new FAD buoy in waters off Maui’s northeast shore. The buoy is anchored to the seafloor at a depth of 15,000 ft., GPS enabled and in waters that are habitat for pelagic species of fish such as mahi-mahi. Mama’s Fish House has been buying fish from Maui fishermen for over 40 years, they are the first step in fulfilling our mission of providing our customers a truly Hawaiian hospitality experience. 808-579-8488. (For more information please visit http://www.mamasfishhouse.com/)

Trilogy Holds Maui Giveaway to Celebrate 40th Anniversary In 2013, Trilogy Excursions celebrates its 40th anniversary of snorkeling and sailing


page 10 www.vannuysnewspress.com

Monday, July 29th - Sunday, August 4th, 2013

Tyus’ Adopt a Pet

Jessica’s Sudoku

(jessica’s solution is on page 11) jessica yasukochi is the vice president of the valley industry and commerce association

To adopt, please call 888-4LAPET1 or visit the East Valley Animal Shelter at 14409 Vanowen Street, Van Nuys.

www.laanimalservices.com

FRECKLES

ID# A0972677 My name is Freckles and I am a neutered male, brown and black German Shepherd dog. The shelter thinks I am about 6 years old. I weigh approximately 42 pounds. I have been at the shelter since July 15, 2013.

BISHOP ID#A1402318

The wordsearch ATT009684B

AN NUYS DAILY NEWS

00 x 6.0000

1

7/15/2013

Playtime MATHOMAS

• BALL PREM TECH • BLOCKS • CARDS • CRAYONS • GAME • LEGO • PAINT • PUZZLE • TEDDY

We put the edge in knowledge. Premises Technician AT&T knows a thing or two about technology – and so do you. We need tech-savvy people who live on the cutting edge to connect our customers with the coolest, most innovative communications and entertainment solutions. If you’re ready to learn new things and give our customers exactly what they need, you’re ready for AT&T. Come on, let’s push the cutting edge.

Connect today at: www.att.jobs/CAInstallers Diversity is the AT&T way of standing apart. Equal Opportunity Employer. © 2013 AT&T Intellectual Property. All rights reserved. AT&T and the AT&T logo are trademarks of AT&T Intellectual Property.

My name is Bishop and I am a neutered male, black and white domestic longhair. The shelter thinks I am about 4 years old. I weigh approximately 13 pounds. I have been at the shelter since June 19, 2013.

-- Quotes Of The Week --

ATTPREM006

Mae West quotations: ~ “You only live once, but if you do it right, once is enough.” ~ “There are no good girls gone wrong - just bad girls found out.” ~ “I generally avoid temptation unless I can’t resist it.” ~ “Between two evils, I always pick the one I never tried before.” ~ “When I’m good, I’m very good. But when I’m bad I’m better.” ~ “All discarded lovers should be given a second chance, but with somebody else.” ~ “Cultivate your curves - they may be dangerous but they won’t be avoided.” ~ “Marriage is a great institution, but I’m not ready for an institution.” ~ “It isn’t what I do, but how I do it. It isn’t what I say, but how I say it, and how I look when I do it and say it”


Monday, July 29th - Sunday, August 4th, 2013

service directory & classifieds

To place an ad, call (818) 707-2507 or email JCL@VanNuysNewsPress.com

TV & Internet

services

DISH Network

Starting at $19.99/ month (for 12 mos.) & High Speed Internet starting at $14.95/month (where available.) SAVE! Ask About SAME DAY Installation! CALL Now!

1-888-712-8078

For sale

HARD LIQUOR LICENSE FOR SALE Good To Transfer Within LA County Call Arthur at 818-270-7760 $30,000 Sale Price Classifieds & Service Directory Ads Email JCL@VanNuysNewsPress.com for prices

services

Golf

promote your business service directory & classified ads from $15/week call: (818) 707-2507

Los Angeles Defenders Law Offices of

Nicholas Rosenberg Aggressive and Experienced Criminal Defense Firm “We Fight For the Best Result Possible�

We Handle:

* Domestic Violence * DUI * Three Strikes * Robbery * Burglary * All Gang Allegations & Injunctions * Fraud * All Drug Cases * Assault & Battery * Drunk in Public * Trespassing * Arson * Theft * Evading * Serious & Violent Felonies * Clean Up Criminal Record * Seal Records * Expungements * Restraining Orders

Call for a Free Consultation (818) 404-3363 or email: Consultation@ LosAngelesDefenders.com Los Angeles Defenders

14501 Calvert Street, Suite 201A Van Nuys, CA 91411 (Across from Van Nuys Courthouse)

www.losangelesdefenders.com

email: editor@vannuys newspress.com

Puzzle solutions

www.vannuysnewspress.com

page 11


page 12

Monday, July 29th - Sunday, August 4th, 2013


Van Nuys News Press i332